#btn-rcalc {
    background-color: #5cb75c;
    width: 90px;
    height: 90px;
    color: #ffffff;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    bottom: 60px;
    right: 25px;
    box-shadow: 0 0 10px #eee;
    cursor: pointer;
}

#btn-rcalc:hover{
    background-color: #e44515;
}

#btn-rcalc i {
    margin-top: 26px;
    font-size: 40px;
}